Bug 724869 - Review Request: python-flask-oauth - Adds OAuth support to Flask
Summary: Review Request: python-flask-oauth - Adds OAuth support to Flask
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 725139
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-22 05:23 UTC by Praveen Kumar
Modified: 2013-01-10 23:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-10 23:20:51 UTC
Type: ---
pj.pandit: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-07-22 05:23:33 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/flask-oauth/python-flask-oauth.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/flask-oauth/python-flask-oauth-0.9-1.fc15.src.rpm
Description: Flask-OAuth is an extension to Flask that allows you to interact with remove OAuth enabled applications.

Koji Build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3221735

Comment 1 pjp 2011-07-23 06:44:30 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/python-flask-oauth-0.9-1.fc14.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/python-flask-oauth-0.9-1.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

[X] Install/Un-install - ok.


Overall good.

Comment 2 pjp 2011-07-23 06:44:59 UTC
Approved.

Comment 3 Praveen Kumar 2011-07-23 06:54:09 UTC
New Package SCM Request
=======================
Package Name: python-flask-oauth
Short Description: Adds OAuth support to Flask
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6

Comment 4 Gwyn Ciesla 2011-07-23 14:47:32 UTC
Git done (by process-git-requests).

Comment 5 François Cami 2013-01-10 23:20:51 UTC
Built and shipped, closing.


Note You need to log in before you can comment on or make changes to this bug.